SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[absence_calendar] AS

SELECT [client_db]
     , [employee_number]
     , [date]
--      , [unique_dummy]
     , [type]
     , [is_payed]
     , [day_contingent]
     , [reason]
     , [booking_flag]

FROM [LOCOSOFT].[dbo].[absence_calendar]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
